/* html,
body {
  height: 100%;
}
body {
  font-size: 100%;
  line-height: 1.5;
  font-family: sans-serif;
  background: #28283b;
  color: #444;
} */
*,
*:before,
*:after {
  box-sizing: border-box;
}
.group:after {
  content: "";
  display: table;
  clear: both;
}
img {
  max-width: 100%;
  height: auto;
  vertical-align: baseline;
}
a {
  text-decoration: none;
}
.calendar-wrapper {
  width: 480px;
  margin: 1.5em auto;
  padding: 2em;
  border: 1px solid #dcdcff;
  border-radius: 5px;
  background: #fff;
}
table {
  clear: both;
  width: 100%;
  border: 1px solid #dcdcff;
  border-radius: 3px;
  border-collapse: collapse;
  color: #444;
}
td {
  height: 48px;
  text-align: center;
  vertical-align: middle;
  border-right: 1px solid #dcdcff;
  border-top: 1px solid #dcdcff;
  width: 14.28571429%;
}
td.not-current {
  color: #c0c0c0;
}
td.today {
  font-weight: 700;
  color: #28283b;
  font-size: 1.1em;
}
thead td {
  border: none;
  color: #28283b;
  text-transform: uppercase;
  font-size: 1.5em;
}
#btnPrev {
  float: left;
  margin-bottom: 20px;
}
#btnPrev:before {
  content: '\f104';
  font-family: FontAwesome;
  padding-right: 4px;
}
#btnNext {
  float: right;
  margin-bottom: 20px;
}
#btnNext:after {
  content: '\f105';
  font-family: FontAwesome;
  padding-left: 4px;
}
#btnPrev,
#btnNext {
  background: transparent;
  border: none;
  outline: none;
  font-size: 1em;
  color: #c0c0c0;
  cursor: pointer;
  font-family: sans-serif;
  text-transform: uppercase;
  transition: all 0.3s ease;
}
#btnPrev:hover,
#btnNext:hover {
  color: #28283b;
  font-weight: bold;
}

/* кастомные стили для календаря и временных блоков */
.time {
  width: 400px;
  height: auto;
  margin-top: 50px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  gap: 10px;
}

.time-block {
  text-align: center;
  width: 90px; 
  height: 35px;
  border: .7px solid #CDCED1;
  border-radius: 5px;
  background-color: #4FC100;
}

.time-block:hover {
  background-color: #84e681;
}

.time.hidden,
span.hidden {
  display: none;
}

td.querty:hover,
td.querty2:hover {
  background-color: #C7DCE4;
}

.querty,
.querty2 {
  background-color: #DED9D8;
}

.active-backcolor {
  background-color: #ffdb38 !important;
}

form {
  width: 550px;
  margin: 3em auto;
  padding: 2em;
  border: 1px solid #dcdcff;
  border-radius: 5px;
  background: #fff;
}
input[type=checkbox] {
  margin-right: 10px !important;
  margin-bottom: 1.5em !important;
}
#submit {
  width: 100% !important;
  margin-top: 1.5em;
  margin-bottom: 1.5em;
  width: 150px;
  border-radius: 5px;
  border: 1px solid #d6d8d9;
  height: 46px;
}
.politica_confidencialnosti {
  color: #4FACCF;
}
input[type=text],
input[type=email],
textarea {
  width: 100%;
  margin-bottom: 10px;
  box-sizing: border-box;
  padding: 0.72em 0.9em 0.65em;
  border-radius: 5px;
  border: 1px solid #d6d8d9;
  background-color: #fafafa;
  line-height: 1.4em;
  height: auto;
  box-shadow: none;
  -webkit-box-shadow: none;
  -webkit-appearance: none;
  font-size: inherit;
  width: 100%;
}
.zanyato {
  background-color: #e44a2b !important;
}
#errore_enter {
  color: #E25F5F;
}